#cnt_amexnav ul#amexnav li .hiddenChild {
	position: absolute;
	left: -999em;
}
#cnt_amexnav ul#amexnav li .shownChild {
	left: 0px;
}

#cnt_amexnav ul#amexnav {
	list-style: none;
	padding-top: 44px;
	padding-left: 158px; /* width of logo image plus desired padding */
	color: #fff;
}
#cnt_amexnav ul#amexnav li {
	position: relative;
	float: left;
	display: inline;
	margin: -5px 15px 0 0;
}

#cnt_amexnav ul#amexnav li ul { display: none; }
#cnt_amexnav ul#amexnav.dhtml li ul { display: block; }

#cnt_amexnav ul#amexnav li a {
	display: block;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-family: Gill Sans, Verdana;
	font-weight: bold;
	font-size: 1em;
	line-height: 1.4em;
	padding: 5px 5px 10px 5px;
}
#cnt_amexnav ul#amexnav li.isActive a,
#cnt_amexnav ul#amexnav li a:hover { /*text-decoration: underline;*/
	color: #852e3a;
	background: #fff;
}

#cnt_amexnav ul#amexnav li ul{
	position: absolute;
	top: 24px;
	left: 0px;
	padding: 9px 0 0 0;
	z-index: 10;
}
#cnt_amexnav ul#amexnav li ul li.first a {
	padding-top: 8px;
}
#cnt_amexnav ul#amexnav li ul a {
	display: block;
	width: 205px;
	text-transform: none;
	font-family: Arial, Verdana;
	font-weight: bold;
	font-size: 1.1em;
	color: #852e3a;
	background: #fff;
	padding: 5px 10px; 
	margin: 0;
}
#cnt_amexnav ul#amexnav li ul a:hover {
	text-decoration: underline;
}

#cnt_amexnav ul#amexnav li ul li { padding: 0px; margin: 0px; }